<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX========================= Imperial Guard - Standard Armor ==========================QX -->

  <IGStd-ArmorMk.label>星界軍標準護甲</IGStd-ArmorMk.label>
  <IGStd-ArmorMk.description>標準的星界軍護甲，在帝國各處被廣泛使用。</IGStd-ArmorMk.description>


  <!-- QX========================= Imperial Guard - Standard Helmet ==========================QX -->

  <IGStd-HelmetMk.label>星界軍標準頭盔</IGStd-HelmetMk.label>
  <IGStd-HelmetMk.description>標準的星界軍頭盔，配備了能提升射擊精度的先進光學元件。同時給予了一些對精神干擾的額外防護。</IGStd-HelmetMk.description>


  <!-- QX========================= Imperial Guard - Basic Servo Arm ==========================QX -->

  <IGStd-ServoArm.label>基礎伺服臂</IGStd-ServoArm.label>
  <IGStd-ServoArm.description>能依附在絕大部分護甲上的基礎伺服臂，能提升使用者的工作速度，但會影響他們的移動速度和射擊精度。不建議在戰鬥中穿戴。</IGStd-ServoArm.description>


  <!-- QX========================= Imperial Guard - IG Std Flak Plate ==========================QX -->

  <IGStd-FlakPlate.label>帝國防彈甲</IGStd-FlakPlate.label>
  <IGStd-FlakPlate.description>能依附在絕大部分護甲上的防彈甲，讓使用者在戰鬥中活得更久，但會稍微影響移動速度和嚴重影響工作速度，除戰鬥以外不建議穿戴。</IGStd-FlakPlate.description>


  <!-- QX========================= Imperial Guard - Carapace Armor ==========================QX -->

  <IGStd-CaraArmorMk.label>星界軍甲殼甲</IGStd-CaraArmorMk.label>
  <IGStd-CaraArmorMk.description>Zarmack型甲殼甲是一種被不少帝國軍隊使用的護甲，大片堅固的塑鋼或複合材料保護著使用者的身體。</IGStd-CaraArmorMk.description>


  <!-- QX========================= Imperial Guard - Carapace Helmet ==========================QX -->

  <IGStd-CaraHelmetMk.label>星界軍甲殼頭盔</IGStd-CaraHelmetMk.label>
  <IGStd-CaraHelmetMk.description>Zarmack型甲殼頭盔是帝國軍隊的標準配備，配備了能提升射擊精度的標準光學元件。同時給予了一些對精神干擾的額外防護。</IGStd-CaraHelmetMk.description>


  <!-- QX========================= Imperial Guard - Personal Void Shield Mk1 ==========================QX -->

  <IGVoidShieldBelt.label>虛空盾腰帶</IGVoidShieldBelt.label>
  <IGVoidShieldBelt.description>單人佩戴的護盾裝置。它能阻止從遠處來襲的高速投射物或能量攻擊，但對近身攻擊或貼身距離的射擊無能爲力。佩戴虛空盾的人只能對貼身距離的目標射擊。</IGVoidShieldBelt.description>


</LanguageData>